Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(48)

Issue 2837793003: Minor comment on the chrome://settings/passwords (Closed)

Created:
2 years, 4 months ago by vasilii
Modified:
2 years, 4 months ago
Reviewers:
Dan Beam
CC:
chromium-reviews, michaelpg+watch-md-settings_chromium.org, michaelpg+watch-md-ui_chromium.org, dbeam+watch-settings_chromium.org, stevenjb+watch-md-settings_chromium.org, arv+watch_chromium.org, hcarmona
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Minor comment on the chrome://settings/passwords This is a follow-up to https://codereview.chromium.org/2805683002/ BUG=706310 CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:closure_compilation Review-Url: https://codereview.chromium.org/2837793003 Cr-Commit-Position: refs/heads/master@{#467282} Committed: https://chromium.googlesource.com/chromium/src/+/a7695ef873dfa0530d2ea4c1088e2fb67719607a

Patch Set 1 #

Total comments: 2

Patch Set 2 : comment #

Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -2 lines) Patch
M chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html View 1 1 chunk +2 lines, -2 lines 0 comments Download

Messages

Total messages: 23 (15 generated)
vasilii
Hi Dan, please review
2 years, 4 months ago (2017-04-24 12:07:31 UTC) #5
Dan Beam
https://codereview.chromium.org/2837793003/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html File chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html (right): https://codereview.chromium.org/2837793003/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html#newcode129 chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html:129: {{item.federationText}} here, too {{...}} -> [[...]]
2 years, 4 months ago (2017-04-24 19:45:12 UTC) #8
vasilii
https://codereview.chromium.org/2837793003/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html File chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html (right): https://codereview.chromium.org/2837793003/diff/1/chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html#newcode129 chrome/browser/resources/settings/passwords_and_forms_page/passwords_section.html:129: {{item.federationText}} On 2017/04/24 19:45:11, Dan Beam wrote: > here, ...
2 years, 4 months ago (2017-04-25 06:47:04 UTC) #10
Dan Beam
lgtm
2 years, 4 months ago (2017-04-26 03:44:47 UTC) #14
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2837793003/20001
2 years, 4 months ago (2017-04-26 07:03:48 UTC) #16
commit-bot: I haz the power
Try jobs failed on following builders: ios-simulator on master.tryserver.chromium.mac (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.mac/builders/ios-simulator/builds/201964)
2 years, 4 months ago (2017-04-26 08:21:11 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2837793003/20001
2 years, 4 months ago (2017-04-26 09:01:51 UTC) #20
commit-bot: I haz the power
2 years, 4 months ago (2017-04-26 09:38:54 UTC) #23
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/a7695ef873dfa0530d2ea4c1088e...

Powered by Google App Engine
This is Rietveld 408576698